@font-face {
  font-family: 'Pascal';
  src: url('/fonts/Pascal.ttf.eot') format('eot'), url('/fonts/Pascal.ttf.woff') format('woff'), url('/fonts/Pascal.ttf') format('truetype');
}


/* --  GENERAL  -- */
*:focus{outline: none!important;}
html,body{ margin: 0;
    padding: 0;
    height: 100%;}
body{background:#fff;font-size:15px;font-family: "Proxima-Nova",Arial,Sans-serif;overflow-x:hidden;}
#allContainer {position:relative;width:100%;background:#FFFFFF;overflow-x:hidden;min-height: 100%;width: 100%;position: relative;}
.contentWrap{width:960px;margin:0 auto;position:relative;}
.wrap{padding-top:40px;padding-bottom:40px;}
.bigWrap{padding-top:60px;padding-bottom:60px;}
.tinyWrap{padding-top:20px;padding-bottom:20px;}
.hidden{display:none;}
.main {background:#fff;}
.green{background:#007533;}
.darkgreen{background: #166235;}
.gray{background:#f2f2f2;}
.gray video{padding-bottom:30px;}
.green .mainTitle{color:#fff;}
.white{background:#fff;}
.container,.rel{position:relative;}
.moveTop{top:-30px;padding-top:0px;margin-bottom:-30px;}
.moveExtraTop{top:-35px;padding-top:0px;margin-bottom:-35px;}
.left{float:left;}
.right{float:right;}
.textTop{vertical-align: baseline;font-size:13px;margin-left:5px;}
.noBottom{padding-bottom:0px!important;}
#filter.noTop{border-top:none;padding-top:30px;}
.noMargin{margin:0;}
.extraTop{padding-top:30px;}
.mobileHeader{z-index:999999999!important;}
.mobileOnly, .mobileonly {display:none;}
p{font-family: "Proxima-Nova",Arial,Sans-serif;margin: 0 0 10px;font-size:17px;line-height: 1.5;color: #333;}
/*a:active,a:visited,a:link{color:#007550;text-decoration: none;}*/
/*a:hover{color:#007533;text-decoration: underline;}*/
button.btn.large,a.btn.large{text-decoration:none;background: #C0D442;border-radius: 2px;font-family: "Proxima-Nova";font-size: 20px;color: #fff;line-height: 24px;padding:12px 30px;}
button.btn:focus,a.btn:focus{color:#fff;}
/*a.btn:active{webkit-box-shadow:none;box-shadow: none;}*/
button.btn:hover,a.btn:hover{background:#A2B339;color:#fff;}
a.btn.darkGreen{background:#007550;color:#fff;}
a.btn.darkGreen:hover{background:#007533;color:#fff;}
.pushTop{top:-30px;position:inherit;}

#langDDL,select.cleanDDL{height: 25px;width: 35px;line-height: 25px;/*color: #166D4D;*/color:#fff;font-weight: 400;
	border: none;-webkit-appearance: none;border-radius: 0px;text-transform: uppercase;outline: none;
	background: url('/img/icons/driehoek.png') 25px center no-repeat;font-size:14px;}
#langDDL option{background:#fff;color:#666;}
h2{font-family: "Museo-Slab","Proxima-Nova",Arial,Sans-serif;font-size: 28px;font-weight:100;line-height: 33px;margin:0 0 20px 0;color:#007550;}
h2.mainTitle{color:#007550;}
h2.bigTitle{    /*font-weight: bold;
    font-size: 42px;
    line-height: 52px;*/
    font-size: 52px;
    line-height: 51px;
    margin-bottom: 30px;}
.darkgreen h2.mainTitle{color: #fff;}
[class^="col-md"] img{max-width:100%;}
[class^="col-md"] img.canOverflow{max-width:120%;}
.borderTop{border-top:1px solid #E7ECEE;}
.tileOverview,.tileOverview .row{display: block;float:left;width:auto;width: calc(100% + 15px);}
.productOverview.tileOverview, .productOverview.tileOverview .row{width:auto;width: calc(100% + 15px);}
.row.inner{padding-left:15px;padding-right:15px;}
.deleteRow{display:none;}
ol li{margin-bottom:10px;}


/* --  HEADER  -- */
/*#header{max-height:450px;overflow-y:hidden;}*/
/*#header .header{position:absolute;top:0;left:0;width:100%;}*/
#header{background:#fff;}
#header .header{/*background: transparent url("/img/header-d-bg-big.png") center top no-repeat;*/background: transparent url("/img/header-bg-n2-big.png") center bottom no-repeat;position: relative;padding-bottom:60px;}
/*#header .header{background: transparent url("/img/header-swoosh-big2.png") center bottom no-repeat;position: relative;padding-bottom:50px;}*/
#header .header .logoBox{width:220px;}
#header .header .mainNavWrap{width:920px;background-color:#156239;}
@media all and (max-width: 1199px) {
	#header .header .mainNavWrap{width:720px;}
	#cart-text {display: none;}
}
/*#header .header .logoBox, #header .header .mainNav{display:inline-block;vertical-align: top;}*/
#header .header .logo{height:58px;}
#header .header .logo img{max-width:100%;max-height: 100%;}
#header .header .mainNav{height:100%;width:100%;text-align: right;}
#header .header .mainNav a.btn{width:100%;height:100%;line-height:100%;line-height:100%;margin:0;vertical-align:top;display:block;/*text-transform:uppercase;*/
font-family: "Proxima-Nova",Arial,Sans-serif;font-weight:bold;webkit-box-shadow:none;box-shadow:none;font-size: 14px;line-height:46px;color: #00A46D;float:left;background:#fff;padding-left:0;padding-right:0;}
#header .header .mainNav a.btn:hover,#header .header .mainNav a.btn.active{color:#0E4921;/*color:#00754C;*//*color:white;*/}
#header .header .mainNav li.small{width:13%;}
#header .header .mainNav li.medium{width:18%;}
#header .header .mainNav li.large{width:25%;}
#header .header .secMenu{padding:10px 0 8px 0;text-align:right;}
#header .header .secMenu .secNav{margin-bottom:0px;}
#header .header .secMenu .secNav li{display:inline-block;padding:2px 8px;}
#header .header .secMenu .secNav li a{font-family:"Proxima-Nova",Arial,Sans-serif;text-decoration:none;/*color: #006D48;*/color:#fff;line-height: 19px;font-size:14px;}
#header .header .secMenu .secNav li a:hover{text-decoration:underline;}
#header .header .menu{width:100%;background:#fff;box-shadow: 0px 1px 4px rgba(84, 67, 67, 0.55);
}
#header .header .menu > .row {margin:0;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display:flex;}
#header .header .menu .row .col-md-3,#header .header .menu .row .col-md-4,#header .header .menu .row .col-md-8,#header .header .menu .row .col-md-9{padding:0;}
#header .header .menu a.btn{height:58px;line-height:46px;border:none;text-align: center;
	font-family: "Proxima-Nova",Arial,Sans-serif;font-weight:800;font-size: 16px;color: #0F9145;border-radius:0px;}
#header .header .menu .btn.active{color: #006D48;}

.headerVisual{min-width:100%;position: absolute;left:0;top:0;/*-webkit-filter: blur(1px);filter: blur(1px);*/}
.headerVisual.blur{-webkit-filter: blur(3px);filter: blur(3px);}
/*#header{background: transparent url("/img/header-bg.png") bottom center no-repeat;}*/
.productlabels img{width:175px;}

/* --  CONTENT  -- */
#content{position:relative;padding-bottom:280px;min-height:100%;}
#content.lessPaddingBottom{padding-bottom:250px;}
.headerOverlay{/*height:380px;padding-top:80px;*/}
.headerOverlay.tiny{min-height:160px;max-height:200px;}
.headerOverlay .headerOverlayContainer{line-height:400px;}
.main{background:#fff;position:relative;}
.headerOverlay img{padding-top:5px;}
.headerOverlay.wrap{padding-bottom:40px;}
.headerOverlay h1{padding:12px 0;}
.headerOverlay h1.headerTitle{font-family: Pascal,"Proxima-Nova",Arial,Sans-serif;font-size: 50px;color: #fff;line-height: 58px;text-shadow: 0px 2px 4px rgba(0,0,0,0.50);/*max-width:400px;margin:0 auto;*/line-height:62px;}


/* --  TILES  -- */
.product-tile .productname{text-align:left;}
.tile.news .tileImg,.tileImg{height:200px;overflow-y:hidden;}
.cat .tile .tileImg{height:auto;overflow-y:auto;text-align: center;}
.tile .tileImg,.tile .tileImg img{width:100%;max-width:400px;margin:0 auto;}
.tileContent{padding:20px;}
.tile{margin-bottom:20px;}
.tile .tileContent .tileTitle, .tile .tileContent .tileTitle a{color: #007550;margin:0 0 15px 0;font-weight:100;font-family:"Proxima-Nova",Arial,Sans-serif;
	text-align:left;font-size: 26px;color: #007550;line-height: 32px;}
.tile .tileContent .tileTitle a:hover{text-decoration: none;}
.tile .tileContent,.tile .tileContent a.readmore{color: #007550;}
.tile .tileContent p{font-size: 16px;line-height: 20px;}
.tile .tileContent a.readmore{font-size:16px;line-height:20px;}
a.tileBtn{/*background:#D6D1D1;*/background: #D4145A; color:white;font-family: "Proxima-Nova",Arial,Sans-serif;;margin-right:10px;
	font-size: 15px;color: #fff;line-height: 18px;padding:10px 30px 10px 25px;border-radius:2px;white-space: nowrap;
   display: inline-block; margin-bottom: 15px;}
.cat a.tileBtn{margin-right:0px;}
.cat a.tileBtn.darkGreen{background:#007532;}
.cat a.tileBtn.darkGreen:hover{background:#025827;}
a.tileBtn.inactive{background: #ccc;}
a.tileBtn:hover{/*background:#B3AFAF;*/background: #DE1A61;color:white;text-decoration: none;}
a.tileBtn span.glyphicon{top:2px;padding-right:5px;}
.tileFooter.wrap{padding-top:20px;}


/* --  TESTIMONIAL  -- */
.testimonial{background-position:center;background-repeat:no-repeat;background-size:cover;background-image:url("/img/quote-bg.jpg");}
.testimonial .col-md-8 div.testimonialBox{
		background:transparent url("/img/testimonial/centerbg.png") center center no-repeat;height:208px;line-height:208px;
		display:table-cell;vertical-align: middle;padding:0 50px;}
.testimonial p{font-family: "Proxima-Nova",Arial,Sans-serif;font-size: 30px;color: #FFFFFF;line-height: 40px;text-shadow: 0px 2px 4px rgba(0,0,0,0.50);}
.testimonial .testimonialName{font-family: "Proxima-Nova",Arial,Sans-serif;font-size: 20px;color: #fff;line-height: 40px;
	margin:0;/*text-shadow: 0px 2px 4px rgba(0,0,0,0.50);*/text-shadow: none;color:#188260;margin-top:10px;}

.testimonialImgWrap{display:block;margin:15px auto 5px auto;width:90px;height:90px;border-radius:45px;border:2px solid #fff;overflow:hidden;position: relative;}
.testimonialImgWrap img{position: absolute;top:0;left:0;/*min-width:100%;*/width:100%;min-height:100%;max-width: none;}
.testimonial .bigWrap{padding-bottom:30px;}
a.readmore span.glyphicon{font-size:60%;}
div.shortDescr{width:400px;font-family: "Proxima-Nova",Arial,Sans-serif;font-size: 18px;color: #4A4A4A;line-height: 25px;}
div.catInfo{padding-top:120px;}
div.catLabel{position:absolute;bottom:20px;width:100%;text-align: center;}
.tile .tileImg div.catLabel img{width:300px;}

/* --  SOCIAL  -- */
#footer{color:#007550;background:#E7ECEE;position: absolute; bottom:0;left:0;width:100%;height:250px;}
#footer a{color:#007550;}
#footer a.darkGreen{color:#fff;}
a.socialLink{display:inline-block;vertical-align: top;margin-right:10px;width:35px;height:35px;margin-top:10px;}
a.socialLink.fb{background:transparent url("/img/social/fb.png") center center no-repeat;}
a.socialLink.fb:hover{background:transparent url("/img/social/fb_a.png") center center no-repeat;}
a.socialLink.twitter{background:transparent url("/img/social/twitter.png") center center no-repeat;}
a.socialLink.twitter:hover{background:transparent url("/img/social/twitter_a.png") center center no-repeat;}
a.socialLink.instagram{background:transparent url("/img/social/instagram.png") center center no-repeat;}
a.socialLink.instagram:hover{background:transparent url("/img/social/instagram_a.png") center center no-repeat;}
.copy{padding:20px 0 0px 0;}
.subscribe h4{font-family: "Proxima-Nova",Arial,Sans-serif;font-size: 20px;color: #007550;line-height: 24px;margin-bottom:0px;}
.subscribe a.btn{padding:6px 8px;}
.subscribe .input-group{max-width:350px;padding-top:12px; width: 100%!important}


/* --  FILTER  -- */
#filter{border:1px solid #EDEDED;font-family: "Proxima-Nova",Arial,Sans-serif;}
#filter{padding-left:25px;padding-right:25px;}
.filterCol{width:250px;/*position:absolute;*//*left:-250px;*/margin-left:-250px;float:left;display:block;top:0px;/*background:#f2f2f2;*/background:#E1E4E4}
.filterCol.slideLeft{/*left:0px;position:relative;*/margin-left:0px;z-index: 999999999;}
.filterCol .wrap{padding-left:25px;padding-right:25px;/*border-right:1px solid #EDEDED;*/ border-right: 1px solid #C7CFD0; position: relative;z-index: 9999999;}
a.toggleFilter {
    font-size: 18px;
    color: #848484;
    line-height: 22px;
    background: url('/img/icons/filter.png') left center no-repeat;
    padding-left: 40px;
}
a.dropLink{color:#007550;padding-right:20px;}
a.filterSearch{color:#C4C4C4;}
h4.filterTitle{font-weight:400;font-size: 18px;color: #848484;line-height: 36px;border-bottom:1px solid #848484;margin-top:0;}
.filter,.filterIntro{line-height:22px;font-weight:400;color: #848484;}
p.filterIntro{margin-bottom:0px;}
.filterVisible{padding-left:265px;}
a.filterLink{	background: #C7CFD0;border-radius: 2px;font-family: "Proxima-Nova",Arial,Sans-serif;text-decoration:none;font-size: 18px;color: #FFFFFF;
				line-height: 22px;padding:5px 5px 5px 10px;margin-left: 10px;font-weight:300;white-space: nowrap;}
a.filterLink span{padding-right:10px;font-size:65%;font-weight:300;}
a.filterLink:hover{background:#A0ADAF;}
a.productLink{text-decoration: none;}
.searchForm .btn{line-height:14px;}
.searchForm .btn span.glyphicon{line-height: 20px;font-size:12px;color:#848484;}
.searchForm .btn:hover{background:#848484;}
.searchForm .btn:hover span{color:#fff;}


/* --  PRODUCT  -- */
h1.productTitle{font-family: "Proxima-Nova",Arial,Sans-serif;font-size: 35px;color: #3F4141;line-height: 42px;font-weight:300;}
p.productContent{font-size: 16px;color: #9B9B9B;line-height: 19px;}
.productInfo p.productprice{line-height: 60px;}
.productInfo p.productprice a.btnaddtoCart{vertical-align: middle;margin-top:-6px;margin-left:40px;line-height:26px;font-size:16px;
		text-decoration:none;color:#fff;width:auto;padding-left:15px;padding-right:15px;}
.productInfo p.productprice,.productInfo p.productprice span.superscript{font-weight:400;font-size: 42px;color: #3F4141;}
.productInfo p.productprice span.superscript{font-size:22px;margin-top:-8px;position: absolute;margin-left:-7px;}
.productInfo p.productprice span.subscript{font-size:24px;}
.pinkBg{/*background:#F6A3CA;*/background:#007532;color:#fff;text-align: left;width:380px;padding-left:30px;padding-right:30px;border-radius:2px;}
table.nutriTable{margin:0 auto;width:100%;font-family: "Museo-Slab","Proxima-Nova",Arial,Sans-serif;font-weight:300;}
table.nutriTable tr td{border:1px solid #fff;border-bottom:none;padding:5px 8px; vertical-align: top;}
table.nutriTable tr td.bottomAlign{vertical-align: bottom;text-align: right;white-space: nowrap;}
table.nutriTable tr td.noTop{border-top:none;padding-top:0;}
table.nutriTable tr td.noLeft{border-left:none;padding-left:0;}
table.nutriTable tr td.noRight{border-right:none;}
table.nutriTable tr td.noBottom,table.nutriTable tr:last-child td{border-bottom:none;}
table.nutriTable tr td.headerTd.noBottom{padding-bottom:5px!important;}

/* --  FAQ  -- */
.faq .faqBlock{padding:20px;}
.faq .faqBlock div.faqQuestion{margin-bottom:10px;}
.faq .faqBlock a.faqLink,.faq .faqBlock a.faqLink p{font-family: "Proxima-Nova",Arial,Sans-serif;font-weight:400;font-size: 18px;color: #E35595;line-height: 22px;text-decoration: none;}
.faq .faqBlock div.faqAnswer{font-family: "Proxima-Nova",Arial,Sans-serif;font-weight:300;font-size: 18px;color: #4A4A4A;line-height: 25px;margin-bottom:20px;}
div.borderLeft{border-left:2px solid #C0D442;}


/* --  CONTACT  -- */
input.error, textarea.error,select.error{border:1px solid #D43B2E;}
label.error,p.error{color:#D43B2E;}
.errorLbl{color:#D43B2E;padding:0px 0 0 5px;margin-top:5px;display:inline-block;}


/* --  PAGINATION  -- */
.paginationWrapper{float:left;display:block;width:100%;}
.paginationWrapper.marginTop{margin-top:20px;}
.paginationWrapper .pagination{margin: 0px;/*clear:both;*/}
.paginationWrapper .pagination a, .paginationWrapper .pagination span{
		display:inline-block; float:left; border:1px solid #EDEDED; border-left: none;padding: 5px 12px; 
		color:#8b8b8b; text-decoration:none; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none;}
.paginationWrapper .pagination span{color: #fff;background:#007533;}
.paginationWrapper .pagination span:hover{cursor:default;}
/*.paginationWrapper .pagination a#previousPage{background:url('/images/page_previous.png') center center no-repeat;border:1px solid #EDEDED;}
.paginationWrapper .pagination a#nextPage{background:url('/images/page_next.png') center center no-repeat;}*/
.paginationWrapper .pagination a#previousPage,.paginationWrapper .pagination a#nextPage{background:#fff;color:#8b8b8b;border:1px solid #EDEDED;vertical-align: top;}
.paginationWrapper .pagination a#previousPage span,.paginationWrapper .pagination a#nextPage span{cursor:pointer;font-size:10px;background:#fff;border:none;color:#8b8b8b;line-height:18px;height:21px;padding:0px;}
.paginationWrapper .pagination a#nextPage{border-left:none;}
.paginationWrapper .paginationInfo{ padding-top: 7px; font-size:15px;}
.rightcol .input-group{max-width:350px;}
.productDetail .tinyWrap{padding-bottom:40px;}

h3.jobTitle{margin-bottom:10px;}
h3.jobTitle a{color:#007550;}
.homeProductTile{margin-bottom: 25px;}
.productDetail table tr th,.productDetail table tr td{padding:4px 20px 4px 0px;vertical-align: top;}
.productDetail table tr th{vertical-align: bottom;white-space: nowrap}
.productDetail .lightTable tr td span.glyphicon{margin-left:10px;font-size:12px;}
.btnZoekVerdeelpunt {display: inline-block;height: 44px;background: #F2F2F2;border: 2px solid #007B52;box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.30);border-radius: 2px;margin-top: -8px;color: #007533;text-align: center;padding: 7px 20px;font-weight: 600;font-size: 18px;}
.btnZoekVerdeelpunt:hover {text-decoration:none;color:white;background:#007B52;}
/* -- DEALERS -- */
.dealerForm{width:150px;}
.frmLabel{line-height:32px;}
.dealer-tile{color:#4A4A4A;}
.dealer-tile h5{font-weight:bold;color:#4A4A4A;font-size: 20px;}
.dealer-tile h4{font-size:18px;color:#4A4A4A;font-weight:300;line-height:32px;}
.dealer-tile .dealerLine{padding:0 5px 10px 5px;border-bottom:1px solid #C0D24E;}
.dealer-tile .contactInfo{padding-left:5px;padding-right:5px;line-height:30px;color:#4A4A4A;font-weight:300;font-size:18px;}
.dealer-tile .contactInfo a{color:#E25B97;}
.dealer-tile .contactInfo a span.glyphicon{font-size:12px;vertical-align: baseline;}
.blog-video .playbtn{display: block;position: absolute;opacity:1;left: 1px;right: 0px;top: -267px;bottom: 0;margin: auto;background: url('/img/buttons/circled_play.png') center center no-repeat;z-index: 99;cursor: pointer;}
.voedingswaarden table tr td{vertical-align:top;padding-bottom:10px;}
    /* max-width: 190px; */
#pdfThumb{-webkit-transform: rotate(3deg);-moz-transform: rotate(3deg);transform: rotate(3deg);box-shadow: 12px 12px 4px rgba(45,45,45,.4);height: 500px;margin-top: 15px;float: right;}
.headerOverlay h2.headerTitle{font-family: "Proxima-Nova",Arial,Sans-serif;}
.headerOverlay h2.headerTitle {
    font-size: 42px;
    line-height: 42px;
    color:rgb(212, 20, 90);;
    /*text-shadow: 0px 5px 10px rgba(0,0,0,0.70);*/
    margin-top: 0;
    margin-bottom:0px !important;
    font-weight: 400;
}
span.actie-verzending-voorwaarden {
    font-size: 19px;
    line-height: 22px;
    color:rgb(212, 20, 90);
    margin-top: 0;
}
span.actie-verzending-voorwaarden:last-of-type {
    font-size: 16px !important;
}

/*SOCIAL*/

.social {
    display: inline-block!important;
    float: left!important;margin-bottom:25px;
}
.socialbtn.social-twitter {
    background: url('/img/social_twitter.png') left top no-repeat;
    background-size:45px;
}
.socialbtn {
    display: inline-block;
    width: 45px;
    height: 45px;
    float: left;
}
.socialbtn:hover{cursor:pointer;}
.socialbtn.social-facebook {
    background: url('/img/social_facebook.png') left top no-repeat;
    background-size:45px;
}
.socialbtn.social-gplus {
    background: url('/img/social_gplus.png') left top no-repeat;
    background-size:45px;
}
.socialbtn:hover {
	 	opacity: 0.9;
    text-decoration: none;
}







